Subject: [Class of 2014] Hunger Games: Catching Fire Premiere Signups Tomorrow!

From: Kristen D Wilhite <[email-masked]>
Date: Wed, 13 Nov 2013 19:40:04 -0500

Hey Class of 2014,

The Catching Fire movie premiere will be next *Thursday, November 21* at *9:00
pm*!

We will be sending out a ticket sign up form tomorrow, *November 14*, at *9:00
pm*, so be sure to check your email at 9:00 to get your ticket!

Sincerely,
Your Class of 2014 Class Council